.contenedor{
    display: flex;
    flex-direction: column;
    align-items: center;
}

h1{
    margin: 0;
}

.contenedor-resultados{
    display: flex;
    flex-direction: row;
    width: auto;
    padding-left: 10%;
    padding-right: 10%;
}
.formulario{
    display: flex;
    flex-direction: column;
    width: 70%;
    padding: 5%;
    background-color: rgb(206, 255, 255);
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    min-height: 380px;
}
.resultados{
    display: flex;
    flex-direction: column;
    padding-top: 15px;
    padding-bottom: 15px;
    justify-content:center;
    width: 50%;
}

.imc-img{
    width: 30%;
    min-height: 380px;
    background-color: rgb(235, 235, 235);
    background-size:cover;
    background-position: center center;
}

header > h1{
    font-size: 20px;
    font-weight: 800;
    font-family: Arial, Helvetica, sans-serif;
    text-transform:uppercase;
    color: rgb(28, 28, 88);
}

h4{
    margin: 0;
    padding: 5px 0px;
}

label{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 16px;
    padding: 10px 0px;
}
input{
    height: 30px;
    text-align: center;
    border-radius: 10px;
    border: 1px solid rgb(178, 178, 178);
    box-shadow: 0px 0px 10px 0px rgba(129,129,129,0.59);
}

#hombre, #mujer{
    box-shadow: none;
    height: auto;
}

.genero > label{
    padding:0px;
}

.resultados p{
    font-weight:600;
    font-size: 16px;
}

#btnCalcularImc{
    padding: 10px 20px ;
    background-color: aquamarine;
    color: black;
    font-weight: 800;
    font-size: 16px;
    margin-top: 10px;
    border-radius: 10px;
    border: 1px solid aqua;
    box-shadow: 0px 0px 10px 0px rgba(129,129,129,0.59);
    transition: ease-in .3s;
}

#btnCalcularImc:hover{
    background-color: rgb(14, 255, 179);
    transform: scale(.9);
}

*{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 19px;
}

#tablaValores {
    width: 100%;
    overflow-x: auto;
}

#tablaValores table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
}

#tablaValores th, #tablaValores td {
    padding: 8px 12px;
    border: 1px solid #ddd;
    text-align: center;
}

@media screen and (max-width:700px) {

    .contenedor-resultados{
        display: flex;
        flex-direction: row;
        width: auto;
        padding-left: 2%;
        padding-right: 2%;
        padding-bottom: 0px;
    }
    .formulario header > h1{
        font-size: 17px;
    }
    .formulario {
        display: flex;
        flex-direction: column;
        width: 60%;
        padding: 5%;
    }
    .formulario p{
        font-size: 16px;
    }
    .formulario > label{
        padding 5px 0px;
    }
    .resultados{
        display: flex;
        flex-direction: column;
        width: auto;
        padding: 1%;
    
    }
    .resultados > p{
        font-size: 16px;
    }
    .imc-img{
        width: 40%;
    }
    header > h1{
        font-size: 30px;
        font-weight: 800;
        font-family: Arial, Helvetica, sans-serif;
        text-transform:uppercase;
        color: rgb(28, 28, 88);
    }

    
}